<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.execution">
    <module_version install_time="1610534656941" last="true" origin="installer" specification_version="1.36.1">
        <file crc="3133979221" name="config/ModuleAutoDeps/org-openide-execution.xml"/>
        <file crc="1899864534" name="config/Modules/org-openide-execution.xml"/>
        <file crc="2475547743" name="modules/locale/org-openide-execution_ja.jar"/>
        <file crc="1526561395" name="modules/locale/org-openide-execution_pt_BR.jar"/>
        <file crc="3610966583" name="modules/locale/org-openide-execution_ru.jar"/>
        <file crc="3220190510" name="modules/locale/org-openide-execution_zh_CN.jar"/>
        <file crc="1271945904" name="modules/org-openide-execution.jar"/>
    </module_version>
</module>
